Cacti (home)ForumsDocumentation
Cacti: offical forums and support
It is currently Sat Feb 23, 2019 12:15 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 9 posts ] 
Author Message
 Post subject: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Mon Jan 21, 2019 5:34 am 
Offline

Joined: Mon Jan 21, 2019 5:05 am
Posts: 5
I want to add cacti plugins for notifications to my email if there is a problem. I have downloaded the plugin, like settings and thold. after I copy the plugin to
/ usr / share / cacti / site / plugins /.

the result is an error, there is an error icon in plugin management. I use the plugin settings-v0.71-1.tgz and thold-v0.5.0.tgz. I attach the error display

Image


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Mon Jan 21, 2019 9:38 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 2083
What version of cacti?

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Mon Jan 21, 2019 10:12 pm 
Offline

Joined: Mon Jan 21, 2019 5:05 am
Posts: 5
netniV wrote:
What version of cacti?


Cacti Version 1.1.38


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Mon Jan 21, 2019 10:14 pm 
Offline
Cacti Pro User
User avatar

Joined: Mon Jan 05, 2015 10:10 am
Posts: 744
Those plugin versions are not compatible with cacti 1.x. settings is no longer required and a good thold version can be found on GitHub.

_________________
Before history, there was a paradise, now dust.


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Tue Jan 22, 2019 1:04 am 
Offline

Joined: Mon Jan 21, 2019 5:05 am
Posts: 5
Osiris wrote:
Those plugin versions are not compatible with cacti 1.x. settings is no longer required and a good thold version can be found on GitHub.

so what version should I use? or other suggestions? I already used thold from github https://github.com/Cacti/plugin_thold/archive/develop.zip
but it still can't.


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Tue Jan 22, 2019 2:50 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 2083
The develop version of thresholds is being geared for 1.2.x so you will need to go to the releases tab and download the last release rather than direct from source.

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Tue Jan 22, 2019 3:59 am 
Offline

Joined: Mon Jan 21, 2019 5:05 am
Posts: 5
netniV wrote:
The develop version of thresholds is being geared for 1.2.x so you will need to go to the releases tab and download the last release rather than direct from source.


sorry, please tell me how?


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Tue Jan 22, 2019 9:10 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 2083
https://github.com/Cacti/plugin_thold/releases

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: My Plugins Error [Plugin doest not include an INFO File]
PostPosted: Thu Jan 24, 2019 1:25 am 
Offline

Joined: Mon Jan 21, 2019 5:05 am
Posts: 5
netniV wrote:
https://github.com/Cacti/plugin_thold/releases


oh thanks, its works


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 9 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 7 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group